<?xml version="1.0" encoding="utf-8"?>
<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->
<chip xmlns:android="http://schemas.android.com/apk/res/android"
	style="@style/Theme.Bimba.Chip.Input"
	android:textAppearance="@style/Theme.Bimba.Chip.Text"
	android:text="-180.00, -90.00" />